﻿@charset 'UTF-8';

.detail {
    clear: both;
    height: 300px;
    width: 100%;
    border: 1px solid gray;
    display: inline-block;
    overflow: auto;
    background-color:#fff;
}
.detail p, .answers-detail__body p {
    margin:0px;
}

.answers-comment {
    display: table-cell;
    margin: 0;
    padding: 8px 0;
    color: pink;
    min-width: 60px;
    border-top: 1px dotted #d9d9d9;
}

.search-date {
    max-width:140px;
}

/*タブ切り替え全体のスタイル*/
.tabs {
    margin-top: 50px;
    padding-bottom: 40px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    width: 100%;
    margin: 0 auto;
}

/*タブのスタイル*/
.tab_item {
    width: 50%;
    height: 50px;
    border-bottom: 3px solid #3e9cea;
    background-color: #f7f7f7;
    line-height: 50px;
    font-size: 16px;
    text-align: center;
    color: #565656;
    display: block;
    float: left;
    text-align: center;
    font-weight: bold;
    transition: all 0.2s ease;
}

.tab_item:hover {
    opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
    display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
    display: none;
    padding: 40px 40px 0;
    clear: both;
    overflow: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#rdosearch:checked ~ #rdosearch_content,
#rdosort:checked ~ #rdosort_content {
    display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
    background-color: #3e9cea;
    color: #fff;
}

/*----------------------------------------------

 Components

 ---------------------------------------------*/
#count {
    text-align: center;
}
.expand{
    text-decoration:none;
}
.tablestyle {
    table-layout:fixed;
    margin:0px 20px 20px 20px;
}
.tablestyle td, .tablestyle th {
    vertical-align:top;
    padding:5px 2px;
    border:1px solid gray;
}

.input--normal {
    box-sizing: border-box;
    padding: 8px;
    transition: border-color 0.2s;
    border: 1px solid #c9cccf;
    border-radius: 8px;
    background: #fff;
}

    .input--normal:hover {
        border-color: #2688e5;
    }

    .input--normal:focus {
        border-color: #000;
    }

.input--rounded {
    box-sizing: border-box;
    padding: 8px 16px;
    transition: border-color 0.2s;
    border: 1px solid #c9cccf;
    border-radius: 999px;
    background: #fff;
}

    .input--rounded:hover {
        border-color: #2688e5;
    }

    .input--rounded:focus {
        border-color: #000;
    }

.select--normal {
    font-size: 14px;
    line-height: 1;
    box-sizing: border-box;
    padding: 8px 32px 8px 8px;
    transition: border-color 0.2s;
    border: 1px solid #c9cccf;
    border-radius: 8px;
    background: #e3e5e6 url(../images/ic_arrow_drop_down.svg) right center no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

    .select--normal::-ms-expand {
        display: none;
    }

    .select--normal:hover {
        border-color: #2688e5;
    }

    .select--normal:focus {
        border-color: #000;
    }

.custom-attached {
    overflow: hidden;
}

    .custom-attached input[type='file'] {
        display: none;
        margin: 0;
        padding: 0;
    }

.custom-attached__label {
    line-height: 1;
    position: relative;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 8px 8px 8px 40px;
    border: 1px solid #c9cccf;
    border-radius: 10px;
    background: #e3e5e6;
    background: #e3e5e6 url(../images/ic_attachment.svg) 8px center no-repeat;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

    .custom-attached__label:hover {
        cursor: pointer;
    }

    .custom-attached__label:after {
        font-size: 14px;
        line-height: 20px;
        position: absolute;
        top: calc(50% - 10px);
        right: -140px;
        height: 20px;
        /*content: '選択されていません';*/
    }

    .custom-attached__label._changed:after {
        content: none;
    }

.custom-attached__filename {
    font-size: 14px;
}

.button--normal {
    font-size: 16px;
    display: inline-block;
    padding: 8px 56px;
    transition: 0.2s;
    color: #fff;
    border: none;
    border-radius: 999px;
    background: #2688e5;
}

.button--normal:hover {
    background-color: #c73b59;
}

.button--normal:focus {
    outline: 0;
}

.subbutton--normal {
    font-size: 12px;
    display: inline-block;
    padding: 8px 40px;
    transition: 0.2s;
    color: #2688e5;
    border: #2688e5 1px solid;
    border-radius: 999px;
    background: #fff;
    text-decoration: none;
}

.subbutton--normal:hover {
    color:#fff;
    border-color: #c73b59;
    background-color: #c73b59;
}

.subbutton--normal:focus {
    outline: 0;
}


.button--search {
    font-size: 16px;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 8px 24px;
    transition: 0.2s;
    color: #fff;
    border: none;
    border-radius: 999px;
    background: #2688e5;
    -ms-flex-align: center;
    align-items: center;
}

    .button--search:before {
        width: 24px;
        height: 24px;
        margin-right: 4px;
        content: '';
        background: url(../images/ic_search.svg) center no-repeat;
    }

    .button--search:hover {
        background-color: #c73b59;
    }

    .button--search:focus {
        outline: 0;
    }

.link-arrow {
    display: inline-block;
    text-decoration: none;
}

.link-arrow--blue {
    display: -ms-flexbox;
    display: flex;
    transition: 0.2s;
    color: #2688e5;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
}

    .link-arrow--blue:after {
        width: 18px;
        height: 18px;
        margin-left: 8px;
        content: '';
        transition: 0.2s;
        background: url(../images/arrow_blue.svg) right center no-repeat;
    }

    .link-arrow--blue:hover {
        color: #c73b59;
    }

        .link-arrow--blue:hover:after {
            background-image: url(../images/arrow_magenta.svg);
        }

.text-link--pdf {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}

    .text-link--pdf:before {
        height: 24px;
        margin-right: 8px;
        content: '';
        background: url(../images/ic_picture_as_pdf.svg) center top no-repeat;
        -ms-flex-preferred-size: 24px;
        flex-basis: 24px;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }

    .text-link--pdf:hover:before {
        background-position: center bottom;
    }

.text-link--open {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}

    .text-link--open:before {
        height: 24px;
        margin-right: 8px;
        content: '';
        background: url(../images/ic_open_in_new.svg) center top no-repeat;
        -ms-flex-preferred-size: 24px;
        flex-basis: 24px;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }

    .text-link--open:hover:before {
        background-position: center bottom;
    }

.text-link--question {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}

    .text-link--question:before {
        height: 24px;
        margin-right: 8px;
        content: '';
        background: url(../images/ic_help_outline.svg) center top no-repeat;
        -ms-flex-preferred-size: 24px;
        flex-basis: 24px;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }

    .text-link--question:hover:before {
        background-position: center bottom;
    }

.label-wrap {
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin-right: 24px;
    -ms-flex-align: center;
    align-items: center;
}

    .label-wrap input[type='radio'], .label-wrap input[type='checkbox'] {
        margin-right: 8px;
    }

._mt1 {
    margin-top: 8px;
}

._mt2 {
    margin-top: 16px;
}

/*----------------------------------------------

 Basic

 ---------------------------------------------*/
html, body {
    height: 100%;
}

body {
    font-family: 'Hiragino kaku Gothic Pro', 'メイリオ', Meiryo, Verdana, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.75;
    letter-spacing: 0.02em;
    color: #595b5f;
    background: #f7f7f7;
}

a {
    text-decoration: underline;
    color: #2688e5;
}

    a:hover {
        text-decoration: none;
        color: #c73b59;
    }

a, input, select, textarea {
    outline: 0;
}

img {
    vertical-align: middle;
}

/*----------------------------------------------

 Common

 ---------------------------------------------*/
.page-container {
    min-width: 600px;
    height: 100%;
}

.page-header {
    position: relative;
    height: 120px;
}

    .page-header:after {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 40px;
        content: '';
        background: #2688e5 url(../images/header_bg.png) center top repeat;
        background-size: 400px;
    }

.page-header__logo {
    position: absolute;
    top: 32px;
    left: 16px;
    margin: 0;
    padding: 0;
}

    .page-header__logo a {
        display: block;
        width: 333px;
        height: 24px;
        transition: opacity 0.2s;
        text-indent: -9999px;
        background-image: url(../images/plmss_logo.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 333px 24px;
        background-size: cover;
    }
    .page-header__logo a.en {
        background-image: url(../images/en/plmss_logo.svg);
    }

        .page-header__logo a:hover {
            opacity: 0.6;
            -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=60)';
        }

.page-header__user {
    position: absolute;
    right: 130px;
    bottom: 46px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}

.page-header__user-name {
    font-size: 12px;
    line-height: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    color: #2688e5;
    text-decoration: underline;
}

    .page-header__user-name:before {
        width: 32px;
        height: 32px;
        margin-right: 8px;
        content: '';
        border-radius: 999px;
        background: #c9cccf url(../images/ic_person.svg) center no-repeat;
        cursor: pointer;
    }
    .page-header__user-name:hover {
        text-decoration: none;
    }

.page-header__logout {
    margin-left: 8px;
}

    .page-header__logout a {
        font-size: 12px;
        line-height: 1;
        display: block;
        padding: 4px 8px;
        transition: 0.2s;
        text-decoration: none;
        color: #fff;
        border-radius: 999px;
        background: #2688e5;
    }

        .page-header__logout a:hover {
            background-color: #c73b59;
        }

.page-header__tmeic-logo {
    position: absolute;
    top: 32px;
    right: 16px;
}

    .page-header__tmeic-logo img {
        width: 100%;
        max-width: 100px;
        height: auto;
    }

.page-contents {
    display: -ms-flexbox;
    display: flex;
    height: calc(100% - 120px);
}

.global-nav {
    padding-top: 32px;
    -ms-flex-preferred-size: 192px;
    flex-basis: 192px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.global-nav__items {
    margin: 0;
    margin: 0 0 0 24px;
    padding: 0;
    list-style: none;
}

.global-nav__item {
    margin: 0;
    padding: 4px 0;
}

    .global-nav__item a {
        line-height: 1;
        display: -ms-flexbox;
        display: flex;
        margin: 0;
        padding: 8px 0;
        transition: 0.2s;
        text-decoration: none;
        color: #595b5f;
        -ms-flex-align: center;
        align-items: center;
    }

        .global-nav__item a:before {
            display: block;
            width: 24px;
            height: 24px;
            margin-right: 16px;
            content: '';
            background-repeat: no-repeat;
            background-position: center top;
            -ms-flex-positive: 0;
            flex-grow: 0;
            -ms-flex-negative: 0;
            flex-shrink: 0;
        }

        .global-nav__item a:hover {
            color: #2688e5;
        }

            .global-nav__item a:hover:before {
                background-position: center bottom;
            }

    .global-nav__item.current a {
        color: #2688e5;
    }

        .global-nav__item.current a:before {
            background-position: center bottom;
        }

.global-nav__link--info:before {
    background-image: url(../images/ic_add_alert.svg);
}

.global-nav__link--version:before {
    background-image: url(../images/ic_error.svg);
}

.global-nav__link--overview:before {
    background-image: url(../images/ic_collections_bookmark.svg);
}

.global-nav__link--manual:before {
    background-image: url(../images/ic_import_contacts.svg);
}

.global-nav__link--news:before {
    background-image: url(../images/ic_sms.svg);
}

.global-nav__link--faq:before {
    background-image: url(../images/ic_help.svg);
}

.global-nav__link--contact:before {
    background-image: url(../images/ic_markunread.svg);
}

.global-nav__link--answers:before {
    background-image: url(../images/ic_feedback.svg);
}

.global-nav__link--play:before {
    background-image: url(../images/ic_play_button_r.svg);
}

.global-nav__link--download:before {
    background-image: url(../images/ic_download.svg);
}

.mobile-nav {
    display: none;
}

.main-contents {
    overflow-y: auto;
    margin: 0;
    padding: 40px 40px 80px 24px;
    text-align: center;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}

.main-contents__head {
    font-size: 16px;
    line-height: 1;
    display: inline-block;
    padding: 0 16px 16px;
    color: #2688e5;
    border-bottom: 1px solid #2688e5;
}

.article-list {
    text-align: left;
}

.article-list__item {
    margin-top: 24px;
    border-radius: 24px;
    background: #fff;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.15);
}

.article-list__header {
    display: -ms-flexbox;
    display: flex;
    padding: 16px 24px;
    border-bottom: 1px solid #e3e5e6;
    -ms-flex-align: baseline;
    align-items: baseline;
}

.article-list__head {
    font-size: 16px;
    margin: 0;
    padding: 0;
    color: #000;
}

.article-list__date {
    font-size: 12px;
    margin-left: 16px;
    white-space: nowrap;
}

.article-list__body {
    padding: 8px 24px;
    color: #000;
}

.article-list__text:not(:first-child) {
    padding: 1em 0 0;
}

.footer__logo--front {
    position: absolute;
    top: 32px;
    right: 32px;
}

    .footer__logo--front img {
        width: 100%;
        max-width: 120px;
        height: auto;
    }

.footer__credit {
    font-size: 11px;
    line-height: 1;
    position: fixed;
    right: 24px;
    bottom: 16px;
    padding: 8px;
    text-align: right;
    letter-spacing: 0.02em;
    color: #fff;
    border-radius: 999px;
    background-color: rgba(0, 0, 0, 0.3);
}

.footer__credit--front {
    font-size: 11px;
    position: absolute;
    right: 32px;
    bottom: 32px;
    letter-spacing: 0.02em;
    color: #595b5f;
}

/* 関係者名 */
.related-user-name {
    display: inline-block;
    margin: 0px;
}
/* 関係者編集ボタン */
.related-user-link {
    padding-left: 8px;
}

/*
 * -------------------------------
 *
 * ［ログイン］
 *
 * -------------------------------
 */
.login {
    position: absolute;
    top: 50%;
    left: 50%;
    box-sizing: border-box;
    width: 100%;
    min-width: 320px;
    max-width: 400px;
    margin: auto;
    padding: 0 24px;
    transform: translate(-50%, -60%);
}

.login__head {
    width: 100%;
    height: 0;
    margin: 0 auto;
    padding-top: 29.375%;
    text-indent: -9999px;
    background: url(../images/plm_logo_front.svg) center no-repeat;
    background-size: cover;
}
.login__head.en {
    background: url(../images/en/plm_logo_front.svg) center no-repeat;
}

    .login__form {
        max-width: 280px;
        margin: 48px auto 0;
    }

.login__items {
    margin: 0;
    padding: 0;
}

.login__label {
    width: 100%;
    margin: 0;
    padding: 0;
}

.login__label--password {
    margin-top: 16px;
}

.login__field {
    width: 100%;
    margin: 0;
    margin-top: 8px;
    padding: 0;
}

.login__id {
    width: 100%;
}

.login__password {
    width: 100%;
}

.login__enter {
    margin-top: 32px;
    margin-left: 90px;
    margin-right: 32px;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.login__newuser {
    display: inline-block;
    white-space: nowrap;
    margin-top: 32px;
    margin-left: 90px;
    margin-right: 32px;
    text-align: center;
}

.login__change-password {
    margin: 24px 0 0;
    padding: 0;
    text-align: center;
}

/*
 * -------------------------------
 *
 * ［よくある質問］
 *
 * -------------------------------
 */
.faq-search__fields {
    display: -ms-flexbox;
    display: flex;
    padding: 24px 80px 24px 0;
    -ms-flex-pack: center;
    justify-content: center;
}

.faq-search__keyword {
    width: 50%;
}

.faq-search__button {
    margin-left: 8px;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

/*
 * -------------------------------
 *
 * ［回答状況一覧］検索
 *
 * -------------------------------
 */
.answers-search {
    text-align:center;
}
.answers-search__fields {
    display: -ms-flexbox;
    display: flex;
    margin: 2px auto 0;
    padding: 0;
    -ms-flex-pack: center;
    justify-content: center;
}

.answers-search__keyword {
    width: 50%;
}

.answers-search__button {
    margin-left: 8px;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.answers-search__options {
    margin: 16px auto 0;
    padding: 0;
}

.article-list--info {
    clear:both;
}
/*
 * -------------------------------
 *
 * ［回答状況一覧］一覧をExcelに出力ボタン
 *
 * -------------------------------
 */
.export-link {
    margin-top: 24px;
    /*text-align: right;*/
}

.export-link__button {
    font-size: 14px;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin: 0;
    padding: 0;
    text-decoration: underline;
    color: #2688e5;
    border: none;
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    float:right;
}

    .export-link__button:before {
        display: inline-block;
        width: 24px;
        height: 24px;
        margin-right: 8px;
        content: '';
        vertical-align: middle;
        background: url(../images/ic_file_download_blue.svg) center no-repeat;
        background-size: contain;
    }

    .export-link__button:hover {
        text-decoration: none;
        color: #c73b59;
    }

        .export-link__button:hover:before {
            background-image: url(../images/ic_file_download_magenta.svg);
        }

.export-link__button__focus {
    outline: 0;
}

/*
 * -------------------------------
 *
 * ［回答状況一覧］リスト
 *
 * -------------------------------
 */
.answers-list {
    margin-top: 16px;
}

.answers-list__item {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    margin-top: 24px;
    padding: 0;
    text-align: left;
    border-radius: 24px;
    background: #fff;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.15);
}

    .answers-list__item:first-child {
        margin-top: 0;
    }

.answers-list__overview {
    width: 100%;
}

.answers-list__informations {
    font-size: 12px;
    line-height: 1;
    display: -ms-flexbox;
    display: flex;
    padding: 16px 24px 16px 24px;
    border-bottom: 1px solid #d9d9d9;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.answers-list__note {
    display: -ms-flexbox;
    display: flex;
    margin: 0 16px 0 0;
    padding: 0;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

    .answers-list__note:before {
        width: 24px;
        height: 24px;
        margin-right: 8px;
        content: '';
        background: center no-repeat;
        background-size: contain;
    }

    .answers-list__note._num {
        font-size: 14px;
        font-weight: bold;
        min-width:60px;
    }
    .answers-list__note._date {
        min-width: 115px;
    }
    .answers-list__note._questioner {
        min-width: 120px;
    }
    .answers-list__note._site-name {
        min-width: 150px;
    }
    .answers-list__note._category {
        min-width: 120px;
    }
        .answers-list__note._num:before, .answers-list__note._date:before {
            content: none;
        }

    .answers-list__note._questioner:before {
        background-image: url(../images/ic_person_gray.svg);
    }

    .answers-list__note._site-name:before {
        background-image: url(../images/ic_room_gray.svg);
    }

    .answers-list__note._category:before {
        background-image: url(../images/ic_folder_gray.svg);
    }

.answers-list__head {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: start;
    align-items: flex-start;
}

.answers-list__fav {
    width: 24px;
    height: 24px;
    margin: 16px 24px 0;
    padding: 0;
    background: url(../images/ic_star_border.svg) center no-repeat;
    background-size: contain;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

    .answers-list__fav:hover {
        cursor: pointer;
        background-image: url(../images/ic_star_border_blue.svg);
    }

    .answers-list__fav._checked {
        background-image: url(../images/ic_star.svg);
    }

    .answers-list__fav input {
        display: none;
    }

.answers-list__title {
    font-size: 16px;
    margin: 0;
    padding: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.answers-list__link {
    display: block;
    display: -ms-flexbox;
    display: flex;
    padding: 16px 24px 16px 0;
    text-decoration: none;
    color: #2688e5;
    -ms-flex-align: center;
    align-items: center;
}

    .answers-list__link:after {
        width: 24px;
        height: 24px;
        margin: 0 0 0 auto;
        content: '';
        background: url(../images/ic_keyboard_arrow_down.svg) center no-repeat;
        background-size: contain;
        -ms-flex-positive: 0;
        flex-grow: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }

    .answers-list__link:hover:after {
        background-image: url(../images/ic_keyboard_arrow_down_red.svg);
    }

    .answers-list__link._opened:after {
        background-image: url(../images/ic_keyboard_arrow_up.svg);
    }

    .answers-list__link._opened:hover:after {
        background-image: url(../images/ic_keyboard_arrow_up_red.svg);
    }

.answers-list__contents {
    display: none;
    padding: 0 64px 16px;
}

/*
 * -------------------------------
 *
 * ［回答状況一覧］スレッドの詳細
 *
 * -------------------------------
 */
.answers-detail {
    display: table;
    margin: 0;
    padding: 0;
    list-style: none;
}

.answers-detail__remark {
    display: table-row;
    margin: 0;
    padding: 0;
}

.answers-detail__date, .answers-detail__speaker, .answers-detail__body {
    display: table-cell;
    margin: 0;
    padding: 8px 0;
    border-top: 1px dotted #d9d9d9;
}

.answers-detail__date {
    font-size: 12px;
    padding-right: 16px;
    white-space: nowrap;
}

.answers-detail__speaker {
    font-size: 12px;
    padding-right: 16px;
    white-space: nowrap;
    min-width: 100px;
}

    .answers-detail__speaker:before {
        display: inline-block;
        width: 24px;
        height: 24px;
        margin-right: 8px;
        content: '';
        vertical-align: middle;
        background: url(../images/ic_person_gray.svg) center no-repeat;
        background-size: contain;
    }

.answers-detail__buttons {
    margin: 0;
    padding: 24px 0 8px;
    text-align: center;
    border-top: 1px solid #d9d9d9;
}

    .answers-detail__buttons .button--normal {
        margin: 0 8px;
    }

/*
 * -------------------------------
 *
 * 回答状況一覧：モーダル（modaal.js）
 *
 * -------------------------------
 */
.modaal-wrapper .modaal-close {
    top: 8px;
    right: 8px;
    display: block;
    width: 48px;
    height: 48px;
    cursor: pointer;
    text-indent: -9999px;
    border-radius: 999px;
    background: #c73b59;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.3);
}

.modaal-container {
    margin: 0;
    border-radius: 10px;
    background: #fff;
}

.modaal-content-container {
    padding: 0;
}

/*
 * -------------------------------
 *
 * ［回答状況一覧］モーダルフォーム
 *
 * -------------------------------
 */
.modal-form {
    display: none;
}

.modal-form__head {
    font-size: 18px;
    margin: 0;
    padding: 8px 0;
    text-align: center;
    color: #2688e5;
    border-bottom: 1px solid #2688e5;
}

.modal-form__body {
    overflow-y: auto;
    max-height: 670px;
    margin: 0;
    padding: 24px 40px;
}

.modal-form__contents {
    display: table;
    width: 100%;
    margin: auto;
    padding: 0;
}

.modal-form__item {
    display: table-row;
}

.modal-form__item-head, .modal-form__item-data {
    padding: 16px 0;
    border-bottom: 1px dotted #d9d9d9;
}

.modal-form__item-head {
    font-weight: bold;
    display: table-cell;
    width: 5%;
    padding-right: 2em;
    vertical-align: top;
    white-space: nowrap;
}

.modal-form__item-data {
    display: table-cell;
    vertical-align: top;
}

.modal-form__comment {
    margin: 0;
    padding: 0;
}

    .modal-form__comment + .modal-form__comment {
        margin: 16px 0;
    }

.modal-form__buttons {
    padding: 24px 16px;
    text-align: center;
    border-top: 1px solid #2688e5;
}

    .modal-form__buttons button {
        padding-right: 24px;
        padding-left: 24px;
    }

.form-item__title {
    width: 100%;
}

.form-item__message {
    width: 100%;
    height: 160px;
    height: 10rem;
    vertical-align: middle;
}

.form-item__daylimit {
    width: 30%;
}

.form-item__manhour {
    width: 30%;
}

.trouble-form{
    
}
.trouble-form__contents {
    padding:10px;
    background-color:#fff;
    border-radius:20px;
}

.trouble-form__item {
    display: flex;
    padding: 2px;
}
.trouble-form__item-head {
    font-weight: bold;
    width: 173px;
    padding: 5px;
    vertical-align: top;
    white-space: nowrap;
}

.trouble-form__item-data {
    display: table-cell;
    padding: 5px;
    vertical-align: top;
    width:100%;
}

.trouble-item__title {
    width: 100%;
}

textarea {
    resize: none;
}

/*
 * -------------------------------
 *
 * ［お問い合わせ］
 *
 * -------------------------------
 */
    .contact-form__contents {
        width: 100%;
    }

.contact-form__label {
    width: 5%;
    padding: 8px 24px 8px 0;
    text-align: left;
    vertical-align: top;
    white-space: nowrap;
}

.contact-form__field {
    padding: 8px 0;
    vertical-align: top;
}

    .contact-form__field input, .contact-form__field textarea {
        width: 100%;
    }

    .contact-form__field .contact-form__name {
        width: 50%;
    }

    .contact-form__field .contact-form__mail {
        width: 50%;
    }

    .contact-form__field .contact-form__content {
        width: 100%;
        height: 150px;
    }

.contact-form__button {
    padding: 16px 0 24px;
    text-align: center;
}

table.package-table th {
    height: 120px;
    vertical-align: middle;
}
table.package-table td.pkg-cell{
    text-align:center;
}
.package-type span {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -o-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}
.package-list, .site-list {
    
}
.package-list > label, .site-list > label {
    word-break:keep-all;
    display:inline-block;
}

.version-date{
    width:70px;
    padding:4px;
}

.attach-item {
    display: flex;
    flex-wrap: wrap;
    padding: 5px;
}

    .attach-item:empty{
        display: none;
    }

    .attach-item > div {
        padding: 5px;
        margin: 0px;
    }

.delete-file::before {
    content: '削除'
}

.delete-file-en::before {
    content: 'Delete'
}

@media only screen and (max-width: 767px) {
    .page-container {
        min-width: auto;
        min-width: initial;
    }

    .page-header {
        height: auto;
        padding-bottom: 40px;
    }

    .page-header__logo {
        position: static;
    }

        .page-header__logo a {
            width: auto;
            height: 48px;
            margin: 16px auto 0;
            background-image: url(../images/plmss_mobile_logo.svg);
            background-position: center top;
            background-size: contain;
        }

    .page-header__user {
        position: static;
        right: auto;
        margin: auto;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .page-header__tmeic-logo {
        display: none;
    }

    .page-contents {
        overflow: hidden;
        height: auto;
    }

    .global-nav {
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 100%;
        padding-top: 0;
        transform: translate3d(-140%, 0, 0);
        background: #fff;
        box-shadow: 0 4px 16px rgba(0, 0, 0, 0.3);
    }

    .global-nav__items {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 80%;
        margin: 0;
        transform: translate(-50%, -50%);
        border-top: 1px solid #c9cccf;
    }

    .global-nav__item {
        padding: 5px 0;
        border-bottom: 1px solid #c9cccf;
    }

    .nav-opened .global-nav {
        display: block;
        transition: transform 0.5s ease-in-out;
        transform: translate3d(0, 0, 0);
    }

    .mobile-nav {
        position: fixed;
        z-index: 999;
        top: 8px;
        right: 8px;
        display: block;
    }

        .mobile-nav a {
            display: block;
            width: 48px;
            height: 48px;
            cursor: pointer;
            text-indent: -9999px;
            border-radius: 999px;
            background: white url(../images/ic_menu.svg) center no-repeat;
            box-shadow: 0 4px 16px rgba(0, 0, 0, 0.3);
        }

    .nav-opened .mobile-nav a {
        background-image: url(../images/ic_close.svg);
    }

    .main-contents {
        padding: 0 24px 24px;
    }

    .main-contents__head {
        margin-top: 24px;
    }

    .footer--front {
        position: absolute;
        bottom: 8px;
        width: 100%;
        text-align: center;
    }

    .footer__logo--front {
        position: static;
    }

    .footer__credit {
        position: static;
        padding: 16px;
        text-align: center;
        color: #595b5f;
        background-color: transparent;
    }

    .footer__credit--front {
        position: static;
        margin-top: 8px;
    }

    .answers-list__note {
        margin: 8px 16px 0 0;
    }

    .answers-list__fav {
        margin: 16px 16px 0;
    }

    .answers-list__contents {
        padding: 0 16px 16px 64px;
    }

    .answers-detail {
        display: block;
    }

    .answers-detail__remark {
        display: block;
        padding: 8px 0;
        border-top: 1px dotted #d9d9d9;
    }

    .answers-detail__date, .answers-detail__speaker, .answers-detail__body {
        display: block;
        padding: 0;
        border-top: none;
    }

    .answers-detail__body {
        margin-top: 8px;
    }

    .answers-detail__buttons .button--normal {
        margin: 4px 8px;
    }

    .modal-form__body {
        max-height: auto;
        max-height: initial;
        padding: 16px 16px;
    }

    .modal-form__item-head {
        display: block;
        padding: 16px 0 0;
        border-bottom: none;
    }

    .modal-form__item-data {
        display: block;
        padding: 0 0 16px 0;
    }

        .modal-form__item-data select {
            margin: 8px 8px 0 0;
        }

    .modal-form__buttons button {
        display: block;
        width: 100%;
        max-width: 320px;
        margin: 8px auto 0;
    }
}

/*
 * -------------------------------
 *
 * ［関係者編集］画面
 *
 * -------------------------------
 */
#relateduser_search {
    vertical-align: middle;
}
#related_user_table {
    margin: auto;
}
#related_user_table tr th:nth-of-type(1) {
    min-width: 200px;
}
#related_user_table tr th:nth-of-type(2) {
    min-width: 50px;
}

/*
 * -------------------------------
 *
 * ［回答］画面
 *
 * -------------------------------
 */
 .modal-form__fixed {
    text-decoration: none;
  }
  .modal-form__fixed:before {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 2px;
    content: '';
    vertical-align: middle;
    background: url(../images/ic_fixed.png) center no-repeat;
    background-size: contain;
}
